<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tmerclub-api</artifactId>
        <groupId>com.moyuer.cloud</groupId>
        <version>0.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>tmerclub-api-local</artifactId>
    <packaging>jar</packaging>
    <description>本地生活对内接口</description>
    <dependencies>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-order</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-cache</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-common-local</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-product</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-marketing</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-user</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.moyuer.cloud</groupId>
            <artifactId>tmerclub-api-search</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>